
body {
  font-family: 'Poppins', sans-serif;
}
 
.hero {
  background-image: url('images/banner.jpg') no-repeat center center/cover;
  height: 60vh;
  font-size:45px; 
}

.hover-img {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.hover-img:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.page-banner {
  background: url('images/banner.jpg') no-repeat center center/cover;
  height: 50vh;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.7);
}
